vlc-lang-2.2.6-8.7.noarch.rpm


Advertisement

Description

vlc-lang - Translations for package vlc

Property Value
Distribution openSUSE Leap 42.3
Repository Packman all
Package name vlc-lang
Package version 2.2.6
Package release 8.7
Package architecture noarch
Package type rpm
Installed size 32.09 MB
Download size 4.49 MB
Official Mirror packman.inode.at
Provides translations for the "vlc" package.

Alternatives

Package Version Architecture Repository
vlc-lang-3.0.3-298.3.noarch.rpm 3.0.3 noarch VLC
vlc-lang-2.2.6-8.9.noarch.rpm 2.2.6 noarch Packman
vlc-lang-2.2.6-5.8.noarch.rpm 2.2.6 noarch VLC
vlc-lang-2.2.6-3.1.noarch.rpm 2.2.6 noarch openSUSE Update Oss
vlc-lang-2.2.6-1.1.noarch.rpm 2.2.6 noarch openSUSE Oss
vlc-lang - - -

Requires

Name Value
vlc-noX = 2.2.6

Provides

Name Value
vlc-lang = 2.2.6-8.7
vlc-lang-all = 2.2.6

Download

Type URL
Binary Package vlc-lang-2.2.6-8.7.noarch.rpm
Source Package vlc-2.2.6-8.7.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_42.3/ packman
  2. Install vlc-lang rpm package:
    # zypper install vlc-lang

Files

Path
/usr/share/locale/ar/LC_MESSAGES/vlc.mo
/usr/share/locale/ast/LC_MESSAGES/vlc.mo
/usr/share/locale/be/LC_MESSAGES/vlc.mo
/usr/share/locale/bg/LC_MESSAGES/vlc.mo
/usr/share/locale/bn/LC_MESSAGES/vlc.mo
/usr/share/locale/bn_IN/LC_MESSAGES/vlc.mo
/usr/share/locale/ca/LC_MESSAGES/vlc.mo
/usr/share/locale/cs/LC_MESSAGES/vlc.mo
/usr/share/locale/da/LC_MESSAGES/vlc.mo
/usr/share/locale/de/LC_MESSAGES/vlc.mo
/usr/share/locale/el/LC_MESSAGES/vlc.mo
/usr/share/locale/en_GB/LC_MESSAGES/vlc.mo
/usr/share/locale/es/LC_MESSAGES/vlc.mo
/usr/share/locale/es_MX/LC_MESSAGES/vlc.mo
/usr/share/locale/et/LC_MESSAGES/vlc.mo
/usr/share/locale/eu/LC_MESSAGES/vlc.mo
/usr/share/locale/fa/LC_MESSAGES/vlc.mo
/usr/share/locale/fi/LC_MESSAGES/vlc.mo
/usr/share/locale/fr/LC_MESSAGES/vlc.mo
/usr/share/locale/ga/LC_MESSAGES/vlc.mo
/usr/share/locale/gl/LC_MESSAGES/vlc.mo
/usr/share/locale/gu/LC_MESSAGES/vlc.mo
/usr/share/locale/he/LC_MESSAGES/vlc.mo
/usr/share/locale/hi/LC_MESSAGES/vlc.mo
/usr/share/locale/hr/LC_MESSAGES/vlc.mo
/usr/share/locale/hu/LC_MESSAGES/vlc.mo
/usr/share/locale/ia/LC_MESSAGES/vlc.mo
/usr/share/locale/id/LC_MESSAGES/vlc.mo
/usr/share/locale/is/LC_MESSAGES/vlc.mo
/usr/share/locale/it/LC_MESSAGES/vlc.mo
/usr/share/locale/ja/LC_MESSAGES/vlc.mo
/usr/share/locale/kk/LC_MESSAGES/vlc.mo
/usr/share/locale/km/LC_MESSAGES/vlc.mo
/usr/share/locale/kn/LC_MESSAGES/vlc.mo
/usr/share/locale/ko/LC_MESSAGES/vlc.mo
/usr/share/locale/lt/LC_MESSAGES/vlc.mo
/usr/share/locale/lv/LC_MESSAGES/vlc.mo
/usr/share/locale/mai/LC_MESSAGES/vlc.mo
/usr/share/locale/mk/LC_MESSAGES/vlc.mo
/usr/share/locale/ml/LC_MESSAGES/vlc.mo
/usr/share/locale/mr/LC_MESSAGES/vlc.mo
/usr/share/locale/nb/LC_MESSAGES/vlc.mo
/usr/share/locale/ne/LC_MESSAGES/vlc.mo
/usr/share/locale/nl/LC_MESSAGES/vlc.mo
/usr/share/locale/nn/LC_MESSAGES/vlc.mo
/usr/share/locale/or/LC_MESSAGES/vlc.mo
/usr/share/locale/pa/LC_MESSAGES/vlc.mo
/usr/share/locale/pl/LC_MESSAGES/vlc.mo
/usr/share/locale/pt_BR/LC_MESSAGES/vlc.mo
/usr/share/locale/pt_PT/LC_MESSAGES/vlc.mo
/usr/share/locale/ro/LC_MESSAGES/vlc.mo
/usr/share/locale/ru/LC_MESSAGES/vlc.mo
/usr/share/locale/sk/LC_MESSAGES/vlc.mo
/usr/share/locale/sl/LC_MESSAGES/vlc.mo
/usr/share/locale/sq/LC_MESSAGES/vlc.mo
/usr/share/locale/sr/LC_MESSAGES/vlc.mo
/usr/share/locale/sv/LC_MESSAGES/vlc.mo
/usr/share/locale/ta/LC_MESSAGES/vlc.mo
/usr/share/locale/te/LC_MESSAGES/vlc.mo
/usr/share/locale/th/LC_MESSAGES/vlc.mo
/usr/share/locale/tr/LC_MESSAGES/vlc.mo
/usr/share/locale/uk/LC_MESSAGES/vlc.mo
/usr/share/locale/vi/LC_MESSAGES/vlc.mo
/usr/share/locale/wa/LC_MESSAGES/vlc.mo
/usr/share/locale/zh_CN/LC_MESSAGES/vlc.mo
/usr/share/locale/zh_TW/LC_MESSAGES/vlc.mo

Changelog

2017-09-21 - dimstar@opensuse.org
- Add vlc-flac-heap-overflow.patch: flac: fix heap write overflow
on frame format change (CVE-2017-9300, boo#1041907).
2017-09-19 - dimstar@opensuse.org
- Stop depending on libkde4-devel: It's only used to find the
install path for kde4, but configure falls back to the correct
default for openSUSE anyway (boo#1057736).
2017-08-11 - aloisio@gmx.com
- Added vlc-projectM-qt5.patch and applied it for Factory
2017-07-24 - olaf@aepfle.de
- Adjust to API change in a52dec with vlc.a52.patch
2017-06-22 - dimstar@opensuse.org
- Disable vnc access module: it does not work in my current tests.
2017-05-26 - dimstar@opensuse.org
- Update to version 2.2.6:
+ Video output:
- Fix systematic green line on nvidia.
- Fix direct3d SPU texture offsets handling.
+ Demuxer: Fix heap buffer overflows.
- Changes from version 2.2.5.1:
+ Security hardening for DLL hijacking environments.
- Changes from version 2.2.5:
+ Decoder:
- Fix mp3 playback quality regression in libmad.
- Fix video scaling in VDPAU.
- Fix playback of palettized codecs.
- Fix ADPCM heap corruption (FG-VD-16-067).
- Fix AES3 16bps decoding.
- Fix DVD/LPCM heap corruption (FG-VD-16-090).
- Fix SCTE-27 colors.
+ Demuxer:
- Fix possible ASF integer overflow.
- Fix MP4, VOC, XA, SMF divide-by-zero errors.
- Fix MP4 heap buffer overflows.
- Fix Flac metadata integer overflow.
- Fix NSVf and AIFF infinite loops.
- Fix flac null-pointer dereference.
- Fix vorbis and opus comments integer overflows and leaks.
+ Video output:
- Fix green line on Windows with AMD drivers.
- Fix screenshots size.
+ Access:
- Fix crash in screen recording on Windows.
- Fix FTP scan string injection.
- Fix HTTP size handling.
+ Mux: Fix mp4 drift.
+ Lua: Fix vimeo, youtube, dailymotion, cli, appletrailers, http,
soundcloud scripts.
+ Audio filter: Fix heap write in stereo_widen audio filter.
- Rebase 0001-no-return-in-non-void.patch.
- Drop vlc-2.1.5-fix-skins2-default-skin-creation.patch: this
should really not be required anymore.
2017-05-03 - dimstar@opensuse.org
- Replace libmodplug-devel BuildRequires with
pkgconfig(libmodplug): this helps with the migration from
libmodplug to openmpt.
2016-11-29 - dimstar@opensuse.org
- Expand the lang_package macro in order to change the dependency
to be on vlc-noX instead of vlc. USers of headless installed
vlc might still be interested in translations too (boo#1012556).
2016-09-28 - dimstar@opensuse.org
- Require libavcodec<ABI>(unrestricted) (<ABI> is automatically
discovered during build based on what libavcodec.so links to)
from vlc-codecs. This ensures that users installing vlc-codecs
will get a prompt to replace the distro-provided libavcodec
package - which is restricted in its formats. This requires the
user to accept a vendor change.
2016-09-20 - dimstar@opensuse.org
- Update summaries: 'VLC' is sufficiently known by now - and nobody
really remembers the name 'Video Lan Client'.

See Also

Package Description
vlc-noX-2.2.6-8.7.aarch64.rpm VLC without X dependencies
vlc-noX-2.2.6-8.7.armv7hl.rpm VLC without X dependencies
vlc-noX-2.2.6-8.9.x86_64.rpm VLC without X dependencies
vlc-qt-2.2.6-8.7.aarch64.rpm Qt interface for the VLC media player
vlc-qt-2.2.6-8.7.armv7hl.rpm Qt interface for the VLC media player
vlc-qt-2.2.6-8.9.x86_64.rpm Qt interface for the VLC media player
vlmc-0.2.0ff+git1355-3.100.x86_64.rpm VideoLAN Movie Creator
vlmc-0.2.0ff+git1355-3.46.aarch64.rpm VideoLAN Movie Creator
vmmlib-devel-1.8.0-5.2.aarch64.rpm Development files for vmmlib
vmmlib-devel-1.8.0-5.2.armv7hl.rpm Development files for vmmlib
vmmlib-devel-1.8.0-5.4.x86_64.rpm Development files for vmmlib
vmmlib-doc-1.8.0-5.2.noarch.rpm Documentation for vmmlib
vmmlib-doc-1.8.0-5.4.noarch.rpm Documentation for vmmlib
vobcopy-1.2.0-3.5.aarch64.rpm Vobcopy copies DVD .vob files to harddisk
vobcopy-1.2.0-3.5.armv7hl.rpm Vobcopy copies DVD .vob files to harddisk
Advertisement
Advertisement